import xhiveframework


def execute():
	xhiveframework.reload_doc("core", "doctype", "user")
	xhiveframework.db.sql(
		"""
		UPDATE `tabUser`
		SET `home_settings` = ''
		WHERE `user_type` = 'System User'
	"""
	)
